AlA Phase Il - Bug #18204

EKYC Portal - Biometric Session - Bio Status
29 September 2023 02:39 PM - Jimmy Phang

Status: Resolved
Priority: Normal
Assignee: Jimmy Phang
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

29 September 2023

100%
0.00 hour
0.00 hour

Description

SDK video recording completed but Bio Session - Bio status displayed = System Unavailable

Just confirmed that this Bio status has been called to Privy but now is checking why the status = System Unavailable.

History

#1 - 29 September 2023 02:40 PM - Jimmy Phang
SessionID - a0c1b265-b5ad-47b9-a8cd-94d884d0fef8

#2 - 29 September 2023 07:05 PM - Shafigah Rahni
- Status changed from New to Resolved
- Assignee changed from Shafiqah Rahni to Jimmy Phang

- % Done changed from 0 to 100

Fixed record video sdk for new session

22 April 2025
